@charset "UTF-8";

/* ----- basic layout ------ */
* {
	margin: 0px;
	padding: 0px;
}
body {
	background-color: #000000;
	background-image: url(images/background.jpg);
	background-repeat:repeat-x;
	text-align:center;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	}
	
#wrapper {
	position: relative;
	width: 1000px;
	margin: 0 auto;
	text-align: left;
	background-color: #fff;
	}
	
#clear {
	clear:both;
	}
	
/* ------------ position container elements ------------ */
#header {
	position: relative;
	background: #941409;
	height: 153px;
	}

#header h1 {
	margin-left: -9000px;
	}

#header #acmelogo {
	position:absolute;
	top: 30px;
	left: 0px;
	padding: 0;
	margin: 0;
	}
	
#header #acmelogo a, img {
	padding: 0;
	margin: 0;
	border:none;
	}


#header #navbackground {
	position:absolute;
	top: 30px;
	left: 242px;
	background-image: url(images/mainnav.jpg);
	width: 758px;
	height: 123px;

	}
/*-- top navigation style --*/	
#header ul.topNav {
	margin: 0;
	padding: .5em;
	list-style: none;
	position:absolute;
	top: 0;
	right: 0;
	font-weight: bold;
	}
	
#header ul li {
	float:left;
	}
	
#header ul.topNav a {
	padding: 0 1.2em;
	font-size: 12px;
	line-height: 1.5em;
	text-decoration: none;
	color:#e48484;
	float:left;
	display:block;
	}
#header ul.topNav a:hover {
	color:#fff;
	}

#header ul.topNav a.current{
	color:#fff;
	}
	
	
/*-- main Navagition style --*/	
#header ul.mainNav {
	display:block;
	margin: 0;
	padding: 0;
	list-style: none;
	position:absolute;
	bottom: 0;
	right: 143px;
	z-index: 1;
	font-size: 14px;
	font-weight: bold;
	}
	
#header ul li {
	float:left;
	}
	
#header ul.mainNav a {
	padding: .5em 1.2em;
	line-height: 1.5em;
	text-decoration: none;
	color:#941409;
	float:left;
	display:block;
	}
#header ul.mainNav a:hover {
	color:#fff;
	background-color: #941409;
	}
	
#header ul.mainNav li a.current,#header ul.mainNav li.current:hover,#header ul.mainNav li a.current:active {
	color:#fff;
	background-color: #941409;
	}
	
	
/*------------ sidebar styles ------------*/

#sidebarleft {
	float: left;
	width: 242px;
	padding: 0;
	margin: 0;
	background-color:#FFF;
	min-height:auto;
	}
#sidebarleft #links {
	float:right;
	top:127px;
	left:20px;
	width:200px;
	padding: 22px 22px 0 0;
	background-color:#d0a15b;
	color: #941409;
	}
	
#sidebarleft #contactlinks {
	float:right;
	top:127px;
	left:20px;
	width:222px;
	padding: 22px 0 0 0;
	background-color:#d0a15b;
	color: #941409;
	}
	
/*--sidebar navigation--*/

#sidebarleft #links ul {
	display:block;
	margin: 0;
	padding: 0;
	list-style: none;
	position:relative;
	top: 0;
	left: 0;
	font-size: 14px;
	font-weight: bold;
	background-color:#d9b57b;
	}
	
#sidebarleft #links ul li {
	float:left;
	}
	
#sidebarleft #links ul a {
	padding: .5em 0 .5em 22px;
	width: 200px;
	line-height: 1.5em;
	text-decoration: none;
	color:#941409;
	background-color:#d9b57b;
	float:left;
	display:block;
	}
	
#sidebarleft #links ul a.indent {
	padding: .5em 0 .5em 44px;
	width: 178px;
	line-height: 1.5em;
	text-decoration: none;
	font-size:12px;
	color:#941409;
	background-color:#d9b57b;
	float:left;
	display:block;
	}

#sidebarleft #links ul a.indent:hover {
	padding: .5em 0 .5em 44px;
	width: 178px;
	line-height: 1.5em;
	text-decoration: none;
	font-size:12px;
	color:#fff;
	background-color:#5e4d42;
	float:left;
	display:block;
	}


#sidebarleft #links ul a:hover {
	color:#fff;
	background-color: #5e4d42;
	width:200px;
	}
	
#sidebarleft #links li a.current,#sidebarleft #links li.current:hover,#sidebarleft #links li a.current:active {
	color:#fff;
	background-color: #5e4d42;
	width:200px;
	}
	
	
/*-------------- Headline style --------------*/

#headlineAbout {
	position:relative;
	float:left;
	padding: 30px 0 0 40px;
	background-color: #663e24;
	width: 718px;
	height: 97px;
	z-index: 1;
	}	
	
#headlineAbout h2 {
	font-size: 30px;
	color:#fff;	
	font-weight:lighter;
	}	
	
#headlineServices {
	position:relative;
	float:left;
	padding: 30px 0 0 40px;
	background-color: #6a702a;
	width: 718px;
	height: 97px;
	z-index: 1;
	}	
	
#headlineServices h2 {
	font-size: 30px;
	color:#fff;	
	font-weight:lighter;
	}	
	
#headlineProjects {
	position:relative;
	float:left;
	padding: 30px 0 0 40px;
	background-color: #5582ab;
	width: 718px;
	height: 97px;
	z-index: 1;
	}	
	
#headlineProjects h2 {
	font-size: 30px;
	color:#fff;	
	font-weight:lighter;
	}	
	
#headlineExpert {
	position:relative;
	float:left;
	padding: 30px 0 0 40px;
	background-color: #b33922;
	width: 718px;
	height: 97px;
	z-index: 1;
	}	
	
#headlineExpert h2 {
	font-size: 30px;
	color:#fff;	
	font-weight:lighter;
	}	
	
#headlineContact {
	position:relative;
	float:left;
	padding: 30px 0 0 40px;
	background-color: #665c53;
	width: 718px;
	height: 97px;
	z-index: 1;
	}	
	
#headlineContact h2 {
	font-size: 30px;
	color:#fff;	
	font-weight:lighter;
	}	
	
/*------------ content styles ------------*/

#content {
	position:relative;
	float:left;
	width: 690px;
	padding: 10px 28px 0 40px;
	background-color: #fff;
	}

#content h1 {
	color: #941409;
	font-size: 16px;
	line-height: 1.5em;
	font-weight:lighter;
	}
	
#content h1 a {
	color: #941409;
	font-size: 16px;
	line-height: 1.5em;
	font-weight:lighter;
	text-decoration:underline;
	}

#content h1 a.none {
	color: #941409;
	font-size: 16px;
	line-height: 1.5em;
	font-weight:lighter;
	text-decoration:none;
	}
	
#content h2 {
	color:#5e4d42;
	font-size:15px;
	line-height:1.5em;
	font-weight:bold;
	}

#content p {
	color:#5e4d42;
	font-size:15px;
	line-height:1.5em;
	}

#content p.crumbs {
	font-size:10px;
	margin-bottom:10px;
	text-transform:uppercase;
	text-decoration: none;
	color:#5e4d42;
	}

#content p.crumbs a:hover {
	font-size:10px;
	margin-bottom:10px;
	text-transform:uppercase;
	text-decoration: underline;
	color:#941409;
	}
	
#content p.top {
	font-size:10px;
	margin-bottom:7px;
	text-transform:uppercase;
	text-decoration: none;
	color:#5e4d42;
	}

#content p.top a:hover {
	font-size:10px;
	margin-bottom:5px;
	text-transform:uppercase;
	text-decoration: underline;
	color:#941409;
	}
	

#content p.bold {
	font-weight: bold;
	}

#content a {
	text-decoration: underline;
	color:#5e4d42;
	}
#content a:hover {
	text-decoration: underline;
	color:#941409;
	}	

#content ul {
	list-style-type:square;
	color:#5e4d42;
	font-size:15px;
	line-height:1.5em;
	padding:0 0 0 1em;
	margin:0;
	}

#content li a {
	text-decoration:none;
	}

#content ol {
	list-style-type:decimal;
	color:#5e4d42;
	font-size:15px;
	line-height:1.5em;
	padding:0 0 0 1em;
	margin:0;
	}

#content label {
	color:#5e4d42;
	font-size:15px;
	line-height:1.5em;
	}
	


/*----- Gallery/Spotlight------*/

#content #spotlight {
	width: 350px;
}

#content #spotlight p {
	margin-bottom: 20px;
}

#content #spotlight p.normal {
	margin: 0;
}

#content #spotlight img {
	border-style:solid;
	border-width:thin;
	border-color: #5e4d42;
	margin: 10px 0 10px 0;
}

#content #spotlight img.griggs {
	border-style:solid;
	border-width:thin;
	border-color: #5e4d42;
	margin: 50px 0 10px 10px;
	float:right;
}


/*-----Gallery Links side bar-----*/
#content #galleryLinks {
	position:absolute;
	top:163px;
	width: 250px;
	margin: 0 0 0 20px;
	left: 425px;
}


#content #galleryLinks h1 {
	margin-bottom:5px;
}

#content #galleryLinks h1 a:hover {
	color:#941409;
}


#content #galleryLinks p {
	margin:0px;
}

#content #galleryLinks p.pdf a {
	line-height:1.3em;
	font-size:80%;
	text-decoration: none;
	color:#5e4d42;
	}

#content #galleryLinks p.pdf a:hover {
	line-height:1.3em;
	font-size:80%;	text-decoration: underline;
	color:#941409;
	}


#content #galleryLinks img {
	margin:5px 10px 20px 0;
	float:left;
}	

#content #galleryLinks img.multi {
	margin:5px 10px 100px 0;
	float:left;
}	
	
/*----- Gallery/Projects------*/

#content #projects {
	width: 550px;
}

#content #projects p {
	margin-bottom: 0px;
}

#content #projects p.normal {
	margin: 0;
}

#content #projects img {
	border-style:solid;
	border-width:thin;
	border-color: #5e4d42;
	margin: 0 15px 10px 0;
	float:left;
}

#content #projects img.wm {
	border-style:solid;
	border-width:thin;
	border-color: #5e4d42;
	margin: 0 25px 60px 0;
	float:left;
}

#content #projects img.bottom-margin {
	border-style:solid;
	border-width:thin;
	border-color: #5e4d42;
	margin: 0 25px 80px 0;
	float:left;
}

#content #projects img.anthony {
	border-style:solid;
	border-width:thin;
	border-color: #5e4d42;
	margin: 0 25px 180px 0;
	float:left;
}


#content #projects img.close {
	border-style:solid;
	border-width:thin;
	border-color: #5e4d42;
	margin: 0 25px 10px 0;
	float:left;
}

#content #projects ul {
	list-style: inside;
	list-style-type: square;
}

#content #projects hr {
	color: #5E4D42;
	margin-bottom: 15px;
	}

/*----- Services------*/

#content #services {
	width: 690px;
}

#content #services p {
	margin-bottom: 7px;
	text-align:left;
	color: #5e4d42;
}

#content #services p.normal {
	margin: 0;
	text-align:left
}

#content #services img {
	border-style:solid;
	border-width:thin;
	border-color: #5e4d42;
	margin: 0 15px 10px 0;
	float:left;
}

#content #services img.wm {
	border-style:solid;
	border-width:thin;
	border-color: #5e4d42;
	margin: 0 25px 60px 0;
	float:left;
}

#content #services img.bottom-margin {
	border-style:solid;
	border-width:thin;
	border-color: #5e4d42;
	margin: 0 25px 50px 0;
	float:left;
}

#content #services img.anthony {
	border-style:solid;
	border-width:thin;
	border-color: #5e4d42;
	margin: 0 25px 180px 0;
	float:left;
}


#content #services img.close {
	border-style:solid;
	border-width:thin;
	border-color: #5e4d42;
	margin: 0 25px 10px 0;
	float:left;
}

#content #services ul {
	list-style: inside;
	list-style-type: square;
}

#content #services hr {
	color: #5E4D42;
	margin-bottom: 10px;
	}

/*--------------Content/affiliations---------------*/

#content #affiliations p {
	width:400px;
	position:absolute;
	left:220px;
}


#content #affiliations img {
	float: left;
	padding: 0 20px 40px 0;
	}	
	
#content #affiliations #nologo p {
	width:400px;
	position:absolute;
	left:220px;
	margin-bottom:2em;
}

/*--------------Content/Masonry maintenance---------------*/
#content #maintenance {
	width: 600px;
}

#content #maintenance p {
	margin-bottom: 0em;
}

#content #maintenance td p {
	margin-bottom: 0;
}

#content #maintenance p.spaceafter {
	margin-bottom: 1em;
}

#content #maintenance img {
	right:117px;
	top:0;
	border-style:solid;
	border-width:thin;
	border-color: #5e4d42;
	margin: 0 0 30px 25px;
	float:right;
}

#content #maintenance img.noborder {
	right:117px;
	top:0;
	border-style:none;
	border-width:thin;
	border-color: #5e4d42;
	margin: 0 0 30px 25px;
	float:right;
}

#content #maintenance img.wm {
	border-style:solid;
	border-width:thin;
	border-color: #5e4d42;
	margin: 0 25px 60px 0;
	float:left;
}

#content #maintenance img.bottom-margin {
	border-style:solid;
	border-width:thin;
	border-color: #5e4d42;
	margin: 0 25px 80px 0;
	float:left;
}

#content #maintenance img.close {
	border-style:solid;
	border-width:thin;
	border-color: #5e4d42;
	margin: 0 25px 10px 0;
	float:left;
}

#content #maintenance ul {
	list-style: inside;
	list-style-type: square;
}

#content #maintenance hr {
	color: #5E4D42;
	margin-bottom: 30px;
	}
	
#content #maintenance table {
	border-color: #5e4d42;
}

/*---------------footer style --------------*/

#footer {
	width:1000px;
	text-indent:243px;
	color: #5e524e;
	background-color: #fff;
	font: .8em Arial, Helvetica, sans-serif;
	margin-top:50px;
	padding: 1em 0;
	line-height:1em;
	} 
#footer p{
	font: .8em Arial, Helvetica, sans-serif;
	margin-top:25px;
	padding-right: 25px;
	line-height:3em;
	display: inline;
	} 
	
.ii {
	font-style: italic;
}

#footer p.copyright {
 margin-left: 75px;
}

#footer p.services {
margin-right: 1px;
}

#footer a {
text-decoration: none;
color: #5f4d42;
}

#footer img {
padding-top: 15px;
}

/*#footer {
	color: #5e524e;
	background-color: #fff;
	font: .8em Arial, Helvetica, sans-serif;
	margin: 3em 1.5em;
	text-align: right;
	padding: 1em 0 1em 0;
	} */
/*services footer fix*/
#servicesfooter {
width:650px;
	text-indent:1px;
	color: #5e524e;
	background-color: #fff;
	font: .8em Arial, Helvetica, sans-serif;
	margin-top:10px;
	padding: 1em 0;
	line-height:1em;
	} 

#servicesfooter p{
	font: .8em Arial, Helvetica, sans-serif;
	margin-top:25px;
	padding-right: 20px;
	line-height:3em;
	display: inline;
	} 

#servicesfooter a {
text-decoration: none;
color: #5f4d42;
}

#servicesfooter img {
padding-top: 28px;
}

/*end of services footer*/

#wrapper #content #services table tr td {
	color: #5e4d42;
}
#wrapper #content .crumbs .top {
	font-size: 10px;
}
